<?xml version="1.0" ?>
<interface xmlns="http://zero-install.sourceforge.net/2004/injector/interface">
  <name>ROX-Session</name>
  <summary>sets up a ROX desktop session</summary>
  <description>
ROX-Session sets up your desktop when you log in, and starts any
applications you ask it to. It allows you to set various settings, such as
the default font, cursor blinking and mouse behaviour (through a separate
applications applets).

It also allows you to choose a window manager, and change between window
managers without logging out.
  </description>
  <feed-for interface="http://rox.sourceforge.net/2005/interfaces/ROX-Session"/>

  <icon href="http://rox.sourceforge.net/Icons/ROX-Session.png" type="image/png"/>
  <group main="AppRun">
    <requires interface="http://rox.sourceforge.net/2005/interfaces/ROX-Defaults">
      <environment default="/bin:/sbin" insert="bin" name="PATH"/>
      <!-- Hack to get around the injector not supporting default values! -->
      <environment insert="config:/etc/xdg" name="XDG_CONFIG_DIRS"/>
    </requires>
    <requires interface="http://rox.sourceforge.net/2005/interfaces/ROX-Lib">
      <environment insert="ROX-Lib2/python" name="PYTHONPATH"/>
    </requires>

    <implementation id="." released="2006-03-11" stability="testing" version="0.28"/>
  </group>
</interface>
